{
  "welcome": {
    "hello": {
      "breakfast": "Dobré ráno",
      "brunch": "Dobré ráno",
      "lunch": "Ahoj",
      "coffee": "Ahoj",
      "dinner": "Vítej",
      "night": "Dobrý večer"
    },
    "punchline": {
      "breakfast": ["Začni den pořádnou snídaní!", "Co třeba káva s sebou?"],
      "brunch": ["Pozdní snídaně? Není problém?", "Brzký oběd? Není problém!"],
      "lunch": ["Co si dneska dáš?", "Na co máš dneska chuť?"],
      "coffee": ["Je čas na kávu!", "Máš chuť na kávu a zákusek?"],
      "dinner": ["Náročný den? Odměň se!"],
      "night": ["Noční svačina? Dej si!"]
    }
  },
  "addToHomeScreen": {
    "title": "Přidej si Pingla na domovskou obrazovku!",
    "text": "Můžeš si prohlížet menu i když budeš offline.",
    "button": "Stáhnout"
  },
  "main": {
    "allPlaces": "Všechna místa",
    "nearby": "Blízko tebe",
    "selected": "Vybrané místo",
    "mealsAround": "Jídla kolem tebe",
    "navigation": {
      "scan": "Oskenuj \n QR kód",
      "explore": "Objevuj restaurace",
      "map": "vyber si podle mapy",
      "orderHistory": "Tvoje \n objednávky"
    },
    "backToTop": "Zpět nahoru",
    "appVersion": "Pingl.app verze"
  },
  "restaurant": {
    "closing": "Zavírá za {{minutes}} minut!",
    "inactive": "Online objednávky jsou vypnuté",
    "closed": "Toto místo má nyní zavřeno"
  },
  "scanner": {
    "callToAction": "Oskenuj QR kód na stole",
    "wrongCode": "Kód se nepodařilo oskenovat.",
    "offline": "Jsi offline. Zkontroluj internetové připojení",
    "restaurantListTitle": "Vyber si místo ze seznamu",
    "emptyList": "Žádné místo nyní nenabízí objednávky ke stolu"
  },
  "explore": {
    "subtitle": "Objevuj",
    "title": "Restaurace a kavárny",
    "categories": "Kategorie"
  },
  "map": {
    "restaurantListTitle": "Vyber si místo ze seznamu",
    "hiddenPlaces": "Místa mimo oblast",
    "emptyList": "Žádná místa",
    "mainButton": "Zvol jako výchozí pozici",
    "errors": {
      "offline": "Pro mapu je nutné připojení k internetu",
      "general": "Mapa není nyní k dispozici"
    }
  },
  "profile": {
    "title": "Tvůj profil",
    "paymentMethods": "Platební metody",
    "paymentMethodsEmpty": "Až dokončíš objednávku, tak zde uvidíš své platební metody.",
    "changeLanguage": "Změna jazyka",
    "location": {
      "title": "Sdílení polohy",
      "info": "Tvoji polohu potřebujeme, abychom ti ukázali restaurace a kavárny v okolí!",
      "enable": "Povolit sdílení polohy",
      "enableButton": "Povolit",
      "state": "Lokace povolena",
      "deniedError": "Lokace je zakázána. Jdi do nastavení prohlížeče a povol ji."
    },
    "notifications": {
      "title": "Notifikace",
      "info": "Notifikace používáme, abychom tě informovali o dokončené objednávce.",
      "enable": "Povolit push notifikace",
      "enableEmail": "Push notifikace nejsou v tomto prohlížeči podporovány. Povol notifikace na email.",
      "enableButton": "Povolit",
      "test": "Odeslat testovací notifikaci na všechny tvá zařizení",
      "testButton": "Odeslat",
      "email": "Uporoznění na email",
      "push": "Push notifikace",
      "messenger": "FB Messenger",
      "deniedError": "Jdi do nastavení prohlížeče a povol push notifikace pro tuto stránku."
    },
    "login": "Přihlásit se",
    "signup": "Registrovat",
    "logout": "Odhlásit se"
  },
  "login": {
    "title": "Přihlásit se",
    "terms": "Přihlášením souhlasíš s Obchodními podmínkami a Ochranou osobních údajů",
    "registerButton": "Jsi tu nový? Registruj se!"
  },
  "signup": {
    "title": "Vytvoř si nový účet",
    "subtitle": "Jídlo a pití v tvém okolí. Na pár kliků!",
    "loginButton": "Už účet máš? Přihlas se!"
  },
  "forms": {
    "login": {
      "email": "Email",
      "password": "Heslo",
      "submit": "Přihlásit se",
      "forgotPassword": "Zapomenuté heslo"
    },
    "signup": {
      "givenName": "Jméno",
      "familyName": "Příjmení",
      "email": "Email",
      "password": "Heslo",
      "submit": "Registrovat se"
    },
    "table": {
      "dialogTitle": "Číslo stolu",
      "dialogText": "Číslo najdeš na červené samolepce na svém stole.",
      "number": "Číslo stolu",
      "submit": "Vybrat"
    },
    "errors": {
      "required": "Tento údaj je povinný",
      "passwordShort": "Heslo je příliš krátké",
      "tableNotFound": "Stůl nebyl nalezen"
    }
  },
  "notifications": {
    "test": {
      "title": "Pingl - test notifikace",
      "body": "Pokud vidíš tut zprávu, tak je vše správně nastaveno."
    },
    "order_ready": {
      "title": "Pingl - objednávka je hotova!",
      "body": "Vyzvedni si svou objednávku na baru!"
    },
    "new_restaurant": {
      "title": "Pingl - nové místo v tém okolí!",
      "body": "Vyzkoušej toto nové místo"
    },
    "default": {
      "title": "Pingl.app",
      "body": "Jdi na Pingl.app pro více informací"
    }
  },
  "internalError": {
    "title": "Vyskytla se chyba",
    "text": "Omlouváme se, došlo k chybě. Všechna tvoje data zůstávají v bezpečí. Zkus jednu z těchto možností:",
    "reload": "Znovu načíst",
    "clearCache": "Vyčistit cache",
    "orDivider": "nebo"
  }
}
